:root {
    --filter-blue: #67A5C5;
}
.x-section {
    margin: 0;
    padding: 0;
}
.single .hentry .entry-wrap {
    padding: 0;
    border-bottom:none;
}
.x-row.row-cabecalho {
    padding: 180px 20px 90px;
}
.tit-cabecalho {
    font-size: 60px;
    line-height: 1.2;
}
.text-cabecalho {
    font-size: 35px;
    line-height: 1.3;
}
.post-container {
    background: linear-gradient(to right, #C4ECEC 0%, #469BD3 100%) 0% 0% no-repeat padding-box;
    padding: 80px 20px;
}
.wave-feed {
  bottom: -215px;
	left: -700px;
    animation: gentleWave 15s ease-in-out infinite;
}
.circle-feed {
  right: -500px;
  bottom: -60px;
  opacity: .5;
}
.post-inner {
    max-width: 1088px;
    border-radius: 35px;
    padding: 80px 120px;
}
.post-categories {
    font-size: 22px;
    line-height: 1;
    margin: 0 0 15px;
}
.entry-content {
    padding: 0;
    margin: 15px 0 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--filter-blue);
    font-size: 16px;
    line-height: 1.6;
}
.entry-content p {
    margin: 0 0 10px;
}
.entry-content li {
    margin: 0 0 8px;
}
.entry-content img,
.entry-content iframe {
    margin: 10px 0;
}
.text-filter-blue {
    color: var(--filter-blue);
}
.share-text {
    font-size: 18px;
    margin: 0 15px 0 0;
}
.the_champ_sharing_ul {
    display: flex;
    grid-gap: 8px;
}
.post-thumb {
    height: 468px;
    border-radius: 16px;
    margin-bottom: 35px;
}
.post-title {
    font-size: 30px;
    line-height: 1.3;
}
.share-redes > p:not(.share-text) {
    display: none;
}
@keyframes gentleWave {
  0%, 100% {
    transform: translateY(0) scaleY(1);
  }
  25% {
    transform: translateY(-8px) scaleY(1.05);
  }
  50% {
    transform: translateY(0) scaleY(0.99);
  }
  75% {
    transform: translateY(5px) scaleY(1.07);
  }
}

/* RESPONSIVO */

@media screen and (max-width: 1599px) {
  .tit-cabecalho {
    font-size: 50px;
  }
  .text-cabecalho {
    font-size: 26px;
  }
  .x-row.row-cabecalho {
    padding: 155px 0 75px;
  }
  .post-container {
    padding: 70px 20px;
}
.post-inner {
    max-width: 800px;
    border-radius: 30px;
    padding: 55px 70px;
}
.post-categories {
    font-size: 19px;
    margin: 0 0 13px;
}
.post-thumb {
    height: 340px;
    margin-bottom: 25px;
}
.post-title {
    font-size: 26px;
}
.entry-content {
    margin: 12px 0 30px;
    padding-bottom: 25px;
    font-size: 15px;
}
.entry-content ul {
    margin: 0 0 10px 16px;
}
.share-text {
    font-size: 16px;
    margin: 0 13px 0 0;
}
.the_champ_sharing_ul {
    grid-gap: 6px;
}
.wave-feed {
    bottom: -200px;
    left: -400px;
    max-width: 1100px;
}
.circle-feed {
    bottom: -50px;
    max-width: 1100px;
}
}

@media screen and (max-width: 1299px) {
    .tit-cabecalho {
      font-size: 40px;
  }
  .text-cabecalho {
        font-size: 22px;
    }
  .x-row.row-cabecalho {
        padding: 140px 0 65px;
    }
    .post-container {
        padding: 60px 20px;
    }
    .post-inner {
        max-width: 670px;
        border-radius: 20px;
        padding: 40px 45px;
    }
    .post-categories {
        font-size: 17px;
        margin: 0px 0 12px;
    }
    .post-thumb {
        height: 280px;
        margin-bottom: 20px;
    }
    .post-title {
        font-size: 22px;
    }
        .entry-content {
        margin: 12px 0 20px;
        padding-bottom: 12px;
        font-size: 14px;
    }
    .entry-content li {
    margin: 0 0 5px;
}
.wave-feed {
        left: -300px;
        max-width: 900px;
    }
}

@media screen and (max-width: 977px) {
  .x-row.row-cabecalho {
        padding: 90px 0 60px;
    }
  .tit-cabecalho {
        font-size: 33px;
    }
    .text-cabecalho {
        font-size: 18px;
    }
    .post-container {
        padding: 45px 20px;
    }
    .post-inner {
        max-width: 550px;
        padding: 35px;
    }
    .post-thumb {
        height: 250px;
        margin-bottom: 20px;
    }
    .post-title {
        font-size: 19px;
    }
        .post-categories {
        font-size: 16px;
        margin: 0px 0 12px;
    }
        .share-text {
        font-size: 14px;
        margin: 0 10px 0 0;
    }
        .the_champ_sharing_ul {
        grid-gap: 4px;
    } 
}

@media screen and (max-width: 599px) {
    .post-container {
        padding: 40px 20px;
    }
    .post-inner {
        max-width: 420px;
        padding: 25px;
    }
        .post-thumb {
        height: 200px;
        margin-bottom: 16px;
    }
        .post-title {
        font-size: 17px;
    }
        .entry-content {
        margin: 10px 0 12px;
        padding-bottom: 8px;
        font-size: 14px;
}
.share-redes {
    flex-direction: column;
    grid-gap: 0;
    justify-content: start;
}
}

@media screen and (max-width: 440px) {
    .post-thumb {
        height: 170px;
    }
}

